A new upstream version is available: 1.10.2

package:
twinkle
severity:
high
created:
2019-02-16
last updated:
2019-05-23

A new upstream version 1.10.2 is available, you should consider packaging it.